Note
Access to this page requires authorization. You can try signing in or .
Access to this page requires authorization. You can try .
Web Services - List Keys
- Service:
- ML Studio (classic)
- API Version:
- 2016-05-01-preview
Gets the access keys for the specified web service.
GET https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.MachineLearning/webServices/{webServiceName}/listKeys?api-version=2016-05-01-preview
URI Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
|
resourceGroupName
|
path | True |
string |
Name of the resource group in which the web service is located. |
|
subscriptionId
|
path | True |
string |
The Azure subscription ID. |
|
webServiceName
|
path | True |
string |
The name of the web service. |
|
api-version
|
query | True |
string |
The version of the Microsoft.MachineLearning resource provider API to use. |
Responses
| Name | Type | Description |
|---|---|---|
| 200 OK |
Success. Media Types: "application/json", "text/json" |
Definitions
WebServiceKeys
Object
Access keys for the web service calls.
| Name | Type | Description |
|---|---|---|
| primary |
string |
The primary access key. |
| secondary |
string |
The secondary access key. |
